[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TWideStringField.Value

Value of the field as a widestring

## Declaration

Source position: db.pas line 506

`public property TWideStringField.Value : WideString read GetAsWideString write SetAsWideString;`

## Description

Value is overridden by the TWideStringField to return a WideString value. It is the same value as the TField.AsWideString property.

## See also

TField.AsWideString |  | Access the field's contents as a WideString value.
TField.Value |  | Value of the field as a variant value

Documentation generated on: Feb 26 2014